Bug 492587 - Text/display errors on RHN Help page
Text/display errors on RHN Help page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
http://rhn.redhat.com/rhn/help
US=82932
:
Depends On:
Blocks: 492103
  Show dependency treegraph
 
Reported: 2009-03-27 11:17 EDT by Amanda Carter
Modified: 2013-01-10 05:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 09:25:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amanda Carter 2009-03-27 11:17:54 EDT
Description of problem:

JSP problems on help page:
Heading/Link for Best Practices Guide now says 'Message Not Found'
Text below Terms and Conditions Heading now says 'Red Ha/rhn/help/index.jspt Network Services Use and Subscription Agreement. '


How reproducible:


Steps to Reproduce:
1. View page
  
Actual results:

See above

Expected results:

Update Message Not Found error
Update Terms and Conditions text to remove /rhn/help/index.jsp

Additional info:
Comment 1 Denise Hughes 2009-04-14 16:25:01 EDT
Verified in dev
Comment 2 Denise Hughes 2009-05-18 09:25:24 EDT
Pushed to prod on 5/15/09.

Note You need to log in before you can comment on or make changes to this bug.